Bug 253938 - Pirut crashes attempting to install developer tools
Pirut crashes attempting to install developer tools
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Windows
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 21:16 EDT by Carl Preddy
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 11:21:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump text as saved by Bug dialog (1.54 KB, text/plain)
2007-08-22 21:16 EDT, Carl Preddy
no flags Details

  None (edit)
Description Carl Preddy 2007-08-22 21:16:38 EDT
Description of problem:
Pirut crashes during Resolve Dependencies

Version-Release number of selected component (if applicable):
F8Test1-x86_64-DVD full install

How reproducible:
Completely

Steps to Reproduce:
1.Open Add/Remove Programs, select Development Tools, then tick either or both
Development Libraries or Development Tools, the Apply
2. 
3.
  
Actual results:
Resolving Dependencies progress bar runs to about 90%, crash dump dialog appears
See attachment for trace

Expected results:
Standard app packages install

Additional info:
Test instance running as guest on VMware Server 1.0.3 under Windows XP
Comment 1 Carl Preddy 2007-08-22 21:16:39 EDT
Created attachment 165272 [details]
Dump text as saved by Bug dialog
Comment 2 Jeremy Katz 2007-08-23 11:21:49 EDT
This is fixed with yum 3.2.3

Note You need to log in before you can comment on or make changes to this bug.